﻿body {font-family:Arial;text-align: center;color:#4D4D4D; margin:0 auto;padding:0;font-size: 12px; }
h1 { font-size: 14px; }
ul { list-style-type: none; margin: 0; padding: 0; }
a:visited, a:active, a:link { color: #4D4D4D; text-decoration: none; }
a:hover { text-decoration:none ; color:#1AAF1C; }
.contentWidth { width: 94%; margin: 10px auto;text-align: left; }
.contentWidth01 { width: 94%; line-height:20px; margin: 0 auto;text-align: left; }
.contentWidth02 { width: 94%; margin: 15px auto;text-align: left; }
.lineheightgo
{ line-height:25px; text-align:left;}
.tab { float: right; font-size:12px; margin: 0 0px 0 0; }
.box { width: 928px; margin: 0 auto; background-color:White; overflow: hidden; clear: both; }
.images01 
{width:372px;height:96px; float:left; background: url(images/tomos_02.jpg);overflow:hidden;}
.images02
{width:556px;height:96px; float:left; background:White; position:relative;overflow:hidden;}
.images03
{width:22px;height:18px;background: url(images/tomos_03.jpg);position:absolute; top:20px; right:157px;}
.images04
{position:absolute; top:24px; right:10px;overflow:hidden;}
.images04 a ,.images05 a
{ margin:0 4px 0 4px;}
.images05
{position:absolute; top:68px; right:10px;overflow:hidden;}
/*导航*/
#ulShowClass
{width:928px;height:53px;background: url(images/tomos_05.jpg);overflow:hidden;}
#ulShowClass li
{float:left;overflow:hidden;}
#ulShowClass li a
{float:left;display: block;overflow:hidden;}
#defaultpage,#intro,#affiche,#proclass,#yfbk,#kfzx,#contact
{width:94px;height:40px;font-size:13px; padding:13px 0 0 0; background: url(images/tomos_05.jpg);color:#FBF8D0; font-weight:bold;overflow: hidden; }
#defaultpage:hover,#intro:hover,#affiche:hover,#proclass:hover,#yfbk:hover,#kfzx:hover,#contact:hover
{width:94px;height:40px;font-size:13px; padding:13px 0 0 0; background: url(images/mo_08.jpg);color:#FFFE01; font-weight:bold;overflow: hidden; }
#kfzx
{width:125px;}
#kfzx:hover
{width:125px;background: url(images/mo_10.jpg);}
#images06
{width:13px;height:53px;background: url(images/tomos_04.jpg);overflow:hidden;}
.images07
{width:2px;height:53px;background: url(images/tomos_07.jpg);overflow:hidden;}
.images08
{width:199px;height:53px; position:relative;background: url(images/tomos_05.jpg); overflow:hidden;}
#images09
{width:13px;height:53px;background: url(images/tomos_10.jpg);overflow:hidden;}
.searchTextbox01
{border: solid 0px #A6A6A6; font-size: 12px; width:147px; height: 19px; line-height:21px; overflow:hidden;position:absolute; top:10px; left:8px; }
.searchButton01
{cursor: pointer;width:68px; height:17px; line-height:17px; background-color: Transparent; color:White; position:absolute; top:12px; left:145px;border: 0;}
.headlogo
{width:928px;height:387px;overflow:hidden;}
.images10
{width:928px;height:40px;background: url(images/tomos_14.jpg); position:relative; text-align:left; overflow:hidden;}
.scrollnews
{width:928px;height:17px;line-height:17px;overflow:hidden;margin:19px 0 0 15px; text-align:left;}
.images11
{ float:left; display:inline;position:absolute; top:20px; right:10px;overflow:hidden;}
.images12
{width:928px; height:145px;text-align:left;background: url(images/tomos_15.jpg);overflow:hidden;}
.images13
{width:344px; height:145px; float:left; text-align:left;overflow:hidden;}
.images14
{width:340px; height:145px; float:left; text-align:left;overflow:hidden;}
.images15
{width:244px; height:145px; float:left; text-align:left;overflow:hidden;}
.images16
{width:928px; height:7px;text-align:left; background-color:White;overflow:hidden;}
.tjdl48
{width:926px; border:1px solid #BFBFBF; padding:6px 0  0 0; text-align:left;overflow:hidden;}
.tjdl48 strong
{width:60px; height:22px; color:#4D4D4D; float:left;display:block;font-size:12px; padding:6px 0 0 20px;}
.ulFriend
{text-align: left;width:840px;float:left;margin:3px 0 0 6px; color:#4D4D4D !important;}
.ulFriend a
{float:left;width: auto !important;margin:3px 0 0 0;color:#4D4D4D !important;}
.ulFriend a:hover
{color: #ff6600;}
.ulFriend span
{float:left;margin:3px 5px 0 5px;}
.images17
{width:928px; height:25px;text-align:center; color:#000; line-height:25px; background: url(images/tomos_17.jpg);overflow:hidden;}
.images17 a
{color:#000;}
#divMainPro_Bottom 
{display: inline;}
#divMainPro_Bottom font
{}
h3
{font-size:12px; font-weight:normal;line-height:24px; text-align:center;}
#ctl00_ProductInfo_ProductSimpleIntroLabel h2
{ font-size:12px; font-weight:normal;}
#a_home,#a_fov
{cursor:pointer;}
/**/
.showprolist3
{width:322px;overflow: hidden;text-align:left;padding:0 0 0 15px;}
.showprolist3 dl
{margin:0 0 10px 0;padding: 0;width:322px;height:154px;overflow: hidden;text-align: left;float: left;border-bottom:1px dashed #ccc;}
.showprolist3 dt
{border: 0px solid #CDCDCD; width:132px;height:110px;text-align: center;overflow: hidden;margin: 15px 0 0 0;display:inline;float: left;}
.showprolist3 dt a
{width:142px;height:110px;display: table-cell;vertical-align: middle;}
.showprolist3 dd
{width:180px !important;float: left;margin:10px 0 0 0;}
.showprolist3 ul
{padding: 0;margin: 0;list-style-type: none;}
.showprolist3 li
{clear: both;line-height: 20px;text-align: left;width:180px;color:#585858;padding: 0 0 0 6px;}
.showprolist3 a
{color:#585858;}
.showprolist3 a:hover
{color:#1AAF1C;}
.showprolist3 strong
{color:#585858;overflow: hidden;}
.productImagetest0test
{border:none;margin-top:expression(this.height <110?(110 - this.height)/2:0); line-height:110px; border:0px; text-align:center;overflow: hidden;text-overflow: ellipsis;}
.imageskongzhitest
{width: 132px; height: 110px;text-align:center; display: table-cell;vertical-align: middle; overflow:hidden;}
/*end*/
.images18
{width:132px; height:110px; background: url(images/pipette_nova_beyonlab_09416134426.jpg);overflow:hidden;}
.images1818
{width:128px; height:100px; float:left; background: url(images/mo_22.jpg); margin:0 0 0 6px; overflow:hidden;}
#images1919
{ margin:14px 0 0 0; text-align:left; overflow:hidden; }
#images1919 li
{width:89px;height:20px; float:left; text-align:left;overflow:hidden;}
#images1919 li a
{width:89px;font-size: 9pt;white-space: nowrap;text-overflow: ellipsis;display: block;text-align:left;margin:0 0 0 6px;overflow: hidden;}
#divContentLeft,#divContentLeftciye,#divContentLeftxinwen
{width:186px; float: left; padding-bottom: 30000px; margin-bottom: -30000px;overflow: hidden; }
#divContentRight,#divContentRightciye,#divContentRightxinwen
{width:742px; float: right;padding-bottom: 30000px; margin-bottom: -30000px;overflow: hidden; }
/*ciye*/
#divContentLeftciye 
{width:179px;}
#divContentRightciye
{width:742px;}

#divContentLeftxinwen 
{width:187px;}
#divContentRightxinwen
{width:741px;}
/**/
.images20
{width:186px; height:26px; background: url(images/mo-in_03.jpg);overflow:hidden;}
.firstCatalogDiv
{width: 186px;position: relative;height: 20px;text-align: left;background: url(images/mo-in_09.jpg);overflow: hidden;}
.secondCatalogDiv
{width:165px;font-size: 12px;white-space: nowrap;text-overflow: ellipsis;display: block;text-align:left; margin:4px 0 0 8px;overflow: hidden;}
#ulProductClass li
{width:186px;height:20px; text-align:left; background: url(images/mo-in_10.jpg);overflow:hidden;}
#ulProductClass li a
{width:165px;font-size: 12px;white-space: nowrap;text-overflow: ellipsis;display: block;text-align:left; margin:2px 0 0 25px;overflow: hidden;}
.images21
{width:186px;height:1px;text-align: left;background: url(images/mo-in_18.jpg);overflow:hidden;}
.images22
{width:186px; height:10px; text-align:left;background: url(images/mo-in_22.jpg);overflow:hidden;}
.images23
{float:left; display:inline; text-align:left; clear:both;}
.images24
{width:179px; height:214px; float:left; display:inline; text-align:left;background: url(images/mo-ad_06.jpg);overflow:hidden;}
.images25
{ width:179px; height:3px; background-color:White; text-align:left; overflow:hidden; }
.images26
{ width:742px; text-align:left; overflow:hidden; }
.images27
{width:558px;float:left;text-align:left;overflow:hidden;}
.images2727
{width:558px; height:406px;text-align:left;background: url(images/mo-in_04.jpg);overflow:hidden;}
.images28
{width:184px; float:right; text-align:right;overflow:hidden;}
.images29
{width:184px; height:63px;text-align:left;background: url(images/dlimages.jpg);overflow:hidden;}
.images30
{width:170px;height: 20px;text-align:center; color:White; font-family:宋体; font-size: 14px;font-weight: bold;padding:5px 0 0 14px;background:  url(images/mo-in_12.jpg);overflow: hidden;}
#ulCountestProducts
{width:184px;text-align:left; background:  url(images/mo-in_16.jpg); overflow:hidden;}
#ulCountestProducts li
{width:184px;height:23px; float:left; display:inline; text-align:left;overflow:hidden;}
#ulCountestProducts li a
{width:140px;white-space: nowrap; text-align:left; overflow: hidden;text-overflow: ellipsis;font-size: 12px;display: block; margin:7px 0 0 30px;}
.images31
{width:184px; height:10px;text-align:left;background: url(images/mo-in_20.jpg);overflow:hidden;}
.images32
{ width:184px; height:1px; background-color:White; text-align:left; overflow:hidden; }
.images33
{width:928px; height:1px; text-align: left; margin:10px 0 0 0; border-bottom:1px solid #5EC910; overflow: hidden;}
.images34
{width:928px;height: 318px;background: url(images/tomos_12aa.jpg);overflow: hidden;}
.images3434
{width:928px;height: 359px;background: url(images/lxad.jpg);overflow: hidden;}


.images35
{width:147px;height: 30px;text-align:left; float:left; display:inline; color:White; font-family:宋体; font-size: 14px; line-height:20px; font-weight: bold;padding:17px 0 0 32px;background: url(images/001mo-in_03.jpg);overflow: hidden;}
.dibudanye
{width:179px;text-align:left;float:left; display:inline;background: url(images/amo-in_07.jpg);overflow: hidden;}
.dibudanye li
{width:179px; height:22px; text-align:left; float:left; display:inline; margin:4px 0 0 20px;overflow: hidden;}
.dibudanye li a
{font-size: 12px; text-align:left;  display: block;}
.images36
{width:179px;height: 13px;text-align:left; float:left; display:inline; background: url(images/mo-in_11.jpg);overflow: hidden;}
.firstClass
{width:730px; height:25px; text-align:left; padding:5px 0 0 18px; line-height:20px; font-size:12px; font-weight:bold;background: url(images/01mo-in_04.jpg);overflow:hidden;}
.firstClass01
{width:741px; height:74px; text-align:left; font-size:12px;background: url(images/002mo-in_07.jpg);overflow:hidden;}
.firstClass02
{width:741px; text-align:left; font-size:12px;background: url(images/020mo-in_11.jpg);overflow:hidden;}
.firstClass03
{width:741px; height:9px; text-align:left; font-size:12px;background: url(images/021mo-in_15.jpg);overflow:hidden;}


.images37
{ width:928px; height:10px; background-color:White; overflow:hidden;}
.images38
{width:187px;height: 25px;background: url(images/02mo-in_20.jpg);overflow: hidden;}
#ulCountestProducts01
{width:184px;text-align:left; float:left; display:inline;  background:  url(images/02mo-in_12.jpg); overflow:hidden;}
#ulCountestProducts01 li
{width:184px;height:24px; float:left; display:inline; text-align:left;overflow:hidden;}
#ulCountestProducts01 li a
{width:140px;white-space: nowrap; text-align:left; overflow: hidden;text-overflow: ellipsis;font-size: 12px;display: block; margin:7px 0 0 25px;}
.images39
{width:187px;height: 10px;background: url(images/02mo-in_18.jpg);overflow: hidden;}
.images40
{width:187px;height: 25px;background: url(images/mo-in_06.jpg);overflow: hidden;}
.images41
{ width:187px; height:5px; background-color:White; overflow:hidden;}
.images42
{width:741px; height:25px; line-height:25px; text-align:left; overflow:hidden;}
.images43
{width:741px;height: 25px;overflow: hidden;}
.class_list 
{ width: 741px; height: 25px; background-color:#7EC835; padding:0 0 0 10px; overflow:hidden;}
.list_border {  width: 741px; height:110px; margin:0 0 0 17px; text-align:left; white-space:nowrap; line-height:20px;text-overflow: ellipsis;font-size: 12px;overflow: hidden;}
.list_border01 {  width: 741px;margin:0 0 0 17px; text-align:left; white-space:nowrap; line-height:24px;text-overflow: ellipsis;font-size: 12px;overflow: hidden;}
.images606
{ width: 741px; height:8px;background: url(images/mo-in-k_11.jpg);  text-align:left;  overflow:hidden;}
.tabA
{width:auto; height:25px; color:White !important; margin:0 5px 0 5px; font-weight:bold; overflow:hidden;}
.tabAb
{width:80px; height:25px; float:left; color:White !important; font-weight:bold; overflow:hidden;}
.tabAbc
{width:80px; height:25px;line-height: 26px; text-align:center; float:left;color:White !important; font-weight:bold; overflow:hidden;}

.tablehover,a.tabA:hover,a.tabAb:hover,a.tabAbc:hover{ background: url(images/mo-in-k-_08.jpg);  padding:0 5px 0 5px; color:#096A23 !important; }

.class_list_Outerborder { width: 741px; text-align:left; display:inline; float:left; background: url(images/mo-in-k_11.jpg); overflow:hidden;}
.class_list_border { width: 741px;padding: 10px 0px 0 0;}
.images54
{width:741px;height: 9px;background: url(images/mo-in-k_18.jpg);text-align: left;overflow: hidden;}
.productUU
{width: 95px; height: 95px;text-align:center;border: solid 1px #B8B8B8; background-color:White; float:left; margin: 0 10px 0 0; overflow: hidden; }
.productImage 
{border:none;margin-top:expression(this.height <95?(95 - this.height)/2:0);line-height:95px; border:0px; text-align:center;overflow: hidden;text-overflow: ellipsis;}
.imageskongzhi0101
{width: 95px; height: 95px;text-align:center; display: table-cell;vertical-align: middle; overflow:hidden;}
.productName
{width: 595px;float:left;text-align:left;font-size:12px; white-space:normal;overflow: hidden;text-overflow: ellipsis;display:block;}
.productgo
{width: 595px;text-align:left; font-size:12px; white-space: nowrap; font-weight:bold; overflow: hidden;text-overflow: ellipsis;display:block;}

.images55
{width:741px;height: 1px;background: url(images/mo-in_14.jpg); margin:0 0 10px 0; text-align: left;overflow: hidden;}
.images5555
{width:741px;height: 1px;background: url(images/mo-in_14.jpg);text-align: left;overflow: hidden;}
.images56
{  text-align:left; float:left; display:inline; font-size:14px; color:White; line-height:22px; font-weight:bold; overflow: hidden;}









.divshowFrameimages 
{width: 533px; height: 288px; text-align:center; border: solid 1px #B8B8B8; background-color:White;overflow: hidden; }
.imageskongzhi
{width: 533px; height: 288px;text-align:center; display: table-cell;vertical-align: middle; overflow:hidden;}
.productImagetest
{border:none;margin-top:expression(this.height <288?(288 - this.height)/2:0); line-height:288px; border:0px; text-align:center;overflow: hidden;text-overflow: ellipsis;}

.images57
{ width: 182px; height:27px; padding:20px 0 0 25px; font-size:14px; font-weight:bold; color:White; background: url(images/01mo-in_07.jpg);  text-align:left;  overflow:hidden;}






.dibudanyeag
{width:207px;text-align:left;float:left; display:inline;background: url(images/01mo-in_14.jpg);overflow: hidden;}
.dibudanyeag li
{width:207px; height:28px; text-align:left; float:left; display:inline; margin:0 0 0 20px;overflow: hidden;}
.dibudanyeag li a
{font-size: 12px; text-align:left;  display: block;}
.images58
{width:207px;height: 103px;background: url(images/01mo-in_18.jpg);text-align: left;overflow: hidden;}
.images59
{width:525px;height: 28px;background: url(images/01mo-in_20.jpg); font-size:14px; font-weight:bold; line-height:22px; padding:5px 0 0 10px; text-align: left;overflow: hidden;}
.divBorder
{width:198px;height:22px;background: url(images/01mo-in_21.jpg); line-height:20px; padding:6px 0 0 9px; text-align: left;overflow: hidden;}
.Realte
{width:207px;background: url(images/01mo-in_26.jpg);text-align: left;overflow: hidden;}
.images60
{width:207px;height: 10px;background: url(images/01mo-in_34.jpg);text-align: left;overflow: hidden;}
.images61
{ width:160px; height:26px;  white-space: nowrap;overflow: hidden;text-overflow: ellipsis; display: block; margin:0 0 0 20px; text-align:left;font-size: 12px; }
.images62
{width: 535px; float: left; text-align: left; overflow: hidden;}
.images63
{width: 207px; float: left; text-align: left; overflow: hidden;}
.proinbox{
width:740px;
height:301px;
text-align:left;
overflow:hidden;
border:0px solid #D5D5D5;
}
.prointro{
line-height:20px;
width:350px;
height:118px;
overflow:hidden;
padding:0 0 0 5px;
float:left;
}

.proinboximg{
width:742px;
height:301px;
text-align:center;
overflow:hidden;
}

.proinboximg a{
width:742px;
height:301px;
display:table-cell;
vertical-align:middle;
}

.proinboximg img {
border:0;
margin:0 auto;
margin-top:expression(this.height < 301?(301 - this.height)/2:0);
cursor:hand;
}

.showprolist2aad
{text-align:left;float:left;display:inline;}
.Recommendedproducts01
{
	width: 150px;
	height: 150px;
	text-align: center;
	border: 1px solid #A8A8A8;
	margin: 0 44px 0 0;
	overflow: hidden;
}
.productImage0100
{
	border: 0;
	margin-top: expression(this.height <150?(150 - this.height)/2:0);
}
.allproductsa
{
	width: 150px;
	height: 150px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.productName3
{
	width: 150px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	text-align: center;
	margin: 5px 0 9px 0;
	font-size: 9pt;
}
.images53
{
	width: 150px;
	background-color: #EFEFEF;	
	border-bottom:1px solid #A8A8A8;
	border-left:1px solid #A8A8A8;
	border-right:1px solid #A8A8A8;
}
.images53 li a
{
	margin: 0;
	line-height: 23px;
}
.images53 li
{
	line-height: 23px;
	text-align: center;
	color:#0F0D72;
	overflow: hidden;
}
.images64
{width:732px;height: 25px;background: url(images/mo-in_15.jpg); line-height:20px; font-weight:bold; padding:5px 0 0 10px; text-align: left;overflow: hidden;}
.images65
{width:742px;height: 10px; background-color:White; text-align: left;overflow: hidden;}
.images66
{width:742px;height: 1px; text-align: left; border-bottom:1px solid #62C001; overflow: hidden;}
.images67
{ width:90px; float:left; text-align:left; overflow:hidden;}
.images68
{ width:100px; float:left; text-align:left; overflow:hidden;}
.images69
{width:55px;height:70px; cursor:pointer; background: url(images/bottom03.jpg);font-weight:bold; padding:8px 0 0 10px; margin:12px 0 0 24px ; text-align: left;overflow: hidden;}
.images70
{width:65px;height:22px; cursor:pointer; background: url(images/bottom02.jpg);font-weight:bold; padding:8px 0 0 10px; margin:14px 0 0 19px ; text-align: left;overflow: hidden;}
.images71
{width:65px;height:22px;cursor:pointer; background: url(images/bottom01.jpg);font-weight:bold; padding:8px 0 0 10px; margin:14px 0 0 19px ; text-align: left;overflow: hidden;}
#divArticle
{ width: 94%; line-height:20px; margin: 10px auto;text-align: left;}






















.images2121
{width: 95px; height:11px;overflow: hidden;}
.images19
{width:520px;height: 18px;text-align: left;font-size: 14px;font-weight: bold;padding:7px 0 0 20px;background:  url(http://s.yizimg.com/Skins3/SB3497Skin/images/br_42.jpg);overflow: hidden;}

.showProduct02
{width: 110px;font-size:9pt;color: #ff6803; line-height:16px;overflow: hidden;}








.divshowFrameimages01 
{width: 159px; height: 83px; text-align:center; border: solid 1px #B8B8B8; background-color:White; margin: 10px 15px 10px 15px; overflow: hidden; }
.imageskongzhi01
{width: 159px; height: 83px;text-align:center; display: table-cell;vertical-align: middle; overflow:hidden;}
.productImagetest01
{border:none;margin-top:expression(this.height <83?(83 - this.height)/2:0); line-height:83px; border:0px; text-align:center;overflow: hidden;text-overflow: ellipsis;}
.divshowFrameimages02
{width: 116px; height: 116px; text-align:center; border: solid 1px #B8B8B8; background-color:White; margin: 10px 43px 0 0; overflow: hidden; }
.imageskongzhi02
{width: 116px; height: 116px;text-align:center; display: table-cell;vertical-align: middle; overflow:hidden;}
.productImagetest02
{border:none;margin-top:expression(this.height <116?(116 - this.height)/2:0); line-height:116px; border:0px; text-align:center;overflow: hidden;text-overflow: ellipsis;}
.showProduct12312302
{ width:116px; height:24px; line-height:24px; white-space: nowrap;overflow: hidden;text-overflow: ellipsis; display: block; text-align:left;font-size: 12px; }
.images322
{width:970px;height:19px;text-align: left;font-size: 14px;font-weight: bold;padding:13px 0 0 30px;background:  url(http://s.yizimg.com/Skins3/SB3497Skin/images/br_77.jpg);overflow: hidden;}


.images1212
{width:116px;height:7px;text-align: left;font-size: 14px;font-weight: bold;overflow: hidden;}



.images44
{width:9px;height:9px;display:inline;background: url(http://s.yizimg.com/Skins3/SB3497Skin/images/ai.gif); text-align:left; float:left; margin:0 7px 0 0; overflow: hidden;}
.images45
{width:1000px;height:10px;background: url(http://s.yizimg.com/Skins3/SB3497Skin/images/br_80.jpg); text-align:left;overflow: hidden;}

.leftimages
{width:210px;height:2px; float:left; text-align:left; background: url(http://s.yizimg.com/Skins3/SB3497Skin/images/br_72.jpg); overflow:hidden;}
.rightimages
{width:790px;height:2px; float:left; text-align:left;background: url(http://s.yizimg.com/Skins3/SB3497Skin/images/br_67.jpg);overflow:hidden;}
.showprolist2
{width:700px;text-align:left;float:left;display:inline;padding:15px 0 0 34px;}
.divshowpro
{width:155px;height:112px;text-align:center;overflow:hidden;border:1px solid #C8C8C8;margin:0 32px 0 0;}
.divshowpro a
{width:155px;height:112px;display:table-cell;vertical-align:middle;}
.productimg 
{border:0;margin:0 auto;margin-top:expression(this.height < 155?(112 - this.height)/2:0);cursor:hand;}
.showprotext
{width:157px;text-align: center;margin:4px 0 20px 0;}
.showprotext .maxLen
{width:157px;}
.images46
{ width:350px; height:1px; border-bottom:1px dotted #2A3438; overflow:hidden;}
/*产品列表 go*/
.catepro_box{
width: 92%; margin: 0 auto 0 32px;
text-align:left;
overflow:hidden;
padding:15px 0 0;
}
.catepro_box table{
width:100%;
}

.catepro_box .td01,.catepro_box .td02{
background:#F2F2F2;
border:1px solid #ccc;
border-right:0;
height:28px;
font-weight:700;
color:#000;
text-align:center;
}

.catepro_box .td02{
border:1px solid #ccc;
border-left:0;
width:100%;
padding:0 0 0 60px;
text-align:left;
}

.catepro_img{
width:100px;
height:100px;
text-align:center;
overflow:hidden;
border:1px solid #ccc;
margin:0 20px;
}

.catepro_img a{
width:100px;
height:100px;
display:table-cell;
vertical-align:middle;
}

.catepro_img img {
border:0;
margin:0 auto;
margin-top:expression(this.height < 100?(100 - this.height)/2:0);
cursor:hand;
}

.catepro_box .td03,.catepro_box .td04{
padding:15px 0 0;
}

.catepro_box ul{
padding:0 20px 0 0;
margin:0;
list-style-type:none;
line-height:21px;
}

.catepro_color,.catepro_color a,.catepro_color a:hover{
color:#950000;
font-weight:700;
}

.divlblTab2 {
float:right;
padding:10px 30px 0 0;
font-weight:normal;
font-size:12px;
}
/*产品列表 end*/
.images47
{ width:760px;padding: 20px 0 0 30px;text-align: left; overflow: hidden;}
.images48
{ width:355px; float:left;text-align:left;overflow:hidden;}
.images50
{ width:355px; float:left; margin:0 0 0 24px;text-align:left;overflow:hidden;}
.images49
{width: 10px;height: 10px; display:inline; float:left; margin:1px 5px 0 15px; background: url(http://s.yizimg.com/Skins3/SB3497Skin/images/08.jpg);overflow: hidden;}
.images51
{border-bottom:1px dashed #B9B9B9;width:370px;height: 1px; padding:20px 0 0 0; overflow: hidden;}


.affichetitle1 { width: 210px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block; text-align:left; margin:0 0 0 33px; }

.imagegengduo
{ position:absolute; top:5px; right:10px; font-size:12px; font-weight:normal;}






















.divaffichelistarticlelistimages01
{width:787px;text-align:left;background: url(http://s.yizimg.com/Skins3/SB3487Skin/images/m_28.jpg);  overflow:hidden;}
.articletitle2,.affichetitle2
{font-size:12px;width:230px; float:left; text-align:left; white-space: nowrap; overflow: hidden;text-overflow: ellipsis; display:inline; margin:4px 0 0 38px;}
.affichetitle2
{margin:4px 0 0 38px;}



































.brandlistimagesate { width: 110px; height: 55px; text-align: center; border: solid 1px #CCCCFC; overflow: hidden; }
.productImageaa { width:110px; height:55px; border: none; margin-top: expression(this.height <55?(55 - this.height)/2:0); border: 0px; text-align: center; overflow: hidden; text-overflow: ellipsis; }
.brandlistimages { width: 110px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block; float: left; text-align: center; font-size: 12px; margin: 4px 0 0 0; }

.articletitle1 { width: 430px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block; }
.ciyewidth { width: 742px; text-align: center; padding: 20px 0 10px 0; overflow:hidden; }
.succCaseImg { width: 90px; height: 90px; border: 0; }
.succCaseParent { display: block; clear: both; }
.succCaseLeft { float: left; width: 90px; height: 90px; }
.succCaseMiddle { float: left; width: 30px; height: 90px; }
.succCaseRight { float: left; height: 90px; width: 570px; line-height:20px;}
#divSiteMap { width: 88%; text-align: left; margin: 0 auto; }
#divSiteMap a { font-size: 12px; }
.firstCtg { width: 120px; line-height: 25px; }
.firstCtg strong { font-weight: normal; font-size: 12px; }
.firstClassCtg { width: 550px; font: 12px; margin: 0 0 0 0; line-height: 25px; }
.firstClassCtg strong { font-size: 12px; }
.secondClassCtg { width: 530px; font-size: 12px; margin: 0 0 0 20px; line-height: 25px; }
.thirdClassCtg { width: 100px; font-size: 12px; line-height: 25px; }
.filetitle { width: 400px; font-size: 12px; }
.imagesfont { font-weight: bold; color:#C25A59; }
.productImageaa012 { border: none; margin-top: expression(this.height <50?(50 - this.height)/2:0); border: 0px; text-align: center; overflow: hidden; text-overflow: ellipsis; }
#testaaa span a
{}
.content
{ line-height:22px;}
strong
{ color:#000;}

.boxproductin{
	
	width:714px;
	height:33px;
	border:1px solid #D3D3D3;
	overflow:hidden;
	position:relative;
}
.boxproudctintitle{
	position:absolute;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	margin:9px 0 0 15px;
}
.boxproductmore{
	position:absolute;
	margin:9px 0 0 660px;
}
.productOutDiv2 {
	width: 140px;
	height: 110px;
	border:1px solid #D3D3D3;
	margin: 0 35px 0 0;
	overflow: hidden;
	text-align: center;
}
.productInDiv2 
{width: 140px; height: 110px;text-align:center; display: table-cell;vertical-align: middle; overflow:hidden;}
.productName2 {
	width: 140px;
	text-align: center;
	line-height: 20px;
	margin: 0 28px 0 0;
}
.productImage2 
{border:none;margin-top:expression(this.height <110?(110 - this.height)/2:0);border:0px; text-align:center;overflow: hidden;text-overflow: ellipsis;}

.productImg {
	width:120px;
	height:120px;
	border:1px solid #ccc;
	text-align:center;
	overflow: hidden;
	float: left;
	display: inline;
	margin: 8px 14px 7px 5px;
}

.firstCatalogDiv3 {
	width:558px;
	float: left;
	display: inline;
	margin: 10px 0px 0 0px;
}
.uks {
	width:555px;
	height: 20px;
	text-align:left;
	clear: both;
}
.uks a {
	font-size: 14px;
	font-weight: bold;
	color: #005FB3;
	width:555px;
}
.firstCatalogDiv2 {
	width:555px;
	height:120px;
	color:#3D3D3D;
	line-height:20px;
	text-align:left;
	overflow: hidden;
}
.firstCatalogDiv2 a {
	width:110px;
	margin: 4px 0 0 10px;
}
.divlblTab2
{ 
	text-align:right;
	position:relative;
	top:10px;
	right:25px;
	float:right;
	overflow:hidden;
}
.aax
{
	margin:0 0 17px 0;
	padding: 0;
	width:705px;
	height:158px;
	overflow: hidden;
	text-align: left;
	float: left;
	display:inline;
	border-bottom:1px dashed #ccc;
}
.Img32dd {
	width:704px;
	text-align:left;
	float:left;
	margin:0 0 0 32px;
	 display:inline;
	overflow: hidden;
}
.imageskongzhi0100
{width: 120px; height: 120px;text-align:center; display: table-cell;vertical-align: middle; overflow:hidden;}

.productImage010001
{
	border: 0;
	margin-top: expression(this.height <120?(120 - this.height)/2:0);
}


.images90
{width:928px;height:90px;background: url(images/0032mo-in_03.jpg);text-align: left;overflow: hidden;}
.images91
{width:928px;height:20px; background-color:White; text-align: left;overflow: hidden;}
.images92
{width:235px;height:28px;background: url(images/0032mo-in_10.jpg);text-align: left;overflow: hidden;}
.images93
{width:928px;height:10px; background-color:White; text-align: left;overflow: hidden;}
#divContentLeft2ciye
{width:693px; float: left; padding-bottom: 30000px; margin-bottom: -30000px;background: url(images/0032mo-in_06.jpg);overflow: hidden; }
#divContentRight2ciye
{width:235px; float: right;padding-bottom: 30000px; margin-bottom: -30000px;overflow: hidden; }
.images94
{width: 660px; height:1px; border-bottom:1px solid #88C808;overflow: hidden; }
.images95
{width: 660px; height:12px; background-color:White; overflow: hidden; }
#ulFriend li
{width:235px;height:23px; text-align:left;background:url(images/0032mo-in_11.jpg); overflow:hidden;}
#ulFriend li a
{width:160px;font-size: 9pt;white-space: nowrap;text-overflow: ellipsis;display: block;text-align:left;margin:6px 0 0 25px;overflow: hidden;}
.imasdfasdfaad
{width: 660px;text-align:center;border: solid 0px #B8B8B8; background-color:White;overflow: hidden; }
.productUU001
{text-align:center; background-color:White;overflow: hidden; }
.productImage001
{border:none;margin-top:expression(this.height <170?(170 - this.height)/2:0);line-height:170px; border:0px; text-align:center;overflow: hidden;text-overflow: ellipsis;}
.imageskongzhi0101001
{text-align:center; display: table-cell;vertical-align: middle; overflow:hidden;}
.productName001
{width: 595px;float:left;text-align:left;font-size:12px; white-space:normal;overflow: hidden;text-overflow: ellipsis;display:block;}
.imagesyads
{width: 660px;text-align:left; line-height:30px; font-size:16px; color:#88C808 !important; white-space: nowrap; font-weight:bold; overflow: hidden;text-overflow: ellipsis;display:block;}
.imagesyads a
{color:#88C808 !important;}
.imagesyads01
{width: 660px;text-align:left; line-height:30px; margin:5px 0 0 0; font-size:12px; white-space:normal;  overflow: hidden;text-overflow: ellipsis;display:block;}